<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlertCmdsUser extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('cdms_users',function (Blueprint $table){
            $table->addColumn('integer','docter_id')->comment('医生id')->nullable(true)->after('org_id');
        });

        Schema::table('cdms_roles',function (Blueprint $table){
            $table->addColumn('integer','org_id')->comment('医生id')->after('id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('cdms_users',function (Blueprint $table){
            $table->dropColumn('docter_id');
        });

        Schema::table('cdms_roles',function (Blueprint $table){
            $table->dropColumn('org_id');
        });
    }
}
